/* Table Styles */

table td,table th{padding:3px 4px;}
table.border td,table.border th{border-bottom:1px solid #000;border-right:1px solid #000;}
table.prod-info th,table.prod-info td{border-bottom:1px solid #000;border-right:1px solid #000;vertical-align:top;}
table.prod-info th{background:#2D3D57;color:#FFF;font-weight:700;padding:4px 5px;}
table.prod-info th h2{color:#FFF;text-transform:uppercase;font-size:1.2em;line-height:1em;margin:0;}
table.prod-info th.prod-dev{background:#C0BC97;color:#000;font-weight:700;text-align:center;font-size:.85em;line-height:1.1em;padding:3px;}
table.prod-info th.prod-tech{background:#EDEBDA;color:#000;font-weight:700;text-align:center;font-size:.85em;line-height:1.1em;padding:3px;}
table.prod-info td p{margin-top:0;}
.search-results td,.search-results th,.search-results tr{vertical-align:middle!important;text-align:center;}
.search-results button{margin:3px 0 0 5px;}
.search-results .desc{text-align:left!important;}
#results-table td,#results-table th{font-size:11px;line-height:110%;}
table.border,body.offers .contentbox table.data,table.prod-info{ border-top:1px solid #000; border-left:1px solid #000; }
